

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 95px 0px 138px 96px;padding: 0px;border: none;width: 720px;}





.ft0{font: bold 15px 'Arial';line-height: 23px;}
.ft1{font: 15px 'Arial';line-height: 20px;}
.ft2{font: 15px 'Arial';line-height: 17px;}
.ft3{font: 15px 'Arial';line-height: 21px;}

.p0{text-align: left;padding-right: 192px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-right: 98px;margin-top: 15px;margin-bottom: 0px;text-indent: 48px;}
.p2{text-align: left;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p4{text-align: left;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p5{text-align: left;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p6{text-align: left;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p7{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 99px;margin-top: 3px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 144px;margin-top: 0px;margin-bottom: 0px;}




